main{
    width: 80%;
    text-align: center;
    margin-left: 10%;
}

img{
    height: 130px;
    width: 100%;
}

.slider button.slick-prev{
    display: block;
    position: absolute;
    left: -30px;
    top:50px;
    z-index: 1;
    width: 30px;
    height: 30px;
    font-size: 0;
    background-image: url(lArrowMobile.jpg);
    background-position: center;
    border: none;
}

.slider button.slick-next{
    display: block;
    position: absolute;
    top: 50px;
    right: -30px;
    width: 30px;
    height: 30px;
    font-size: 0;
    background-image: url(rArrowMobile.jpg);
    background-position: center;
    border: none;
}

.slick-dots{
    position: absolute;
    display: block;
    width: 100%;
    padding: 0;
    text-align: center;
    list-style: none;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    padding: 0;
    margin: 0 5px;
}


.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 30px;
    opacity: 50%;
    position: absolute;
    content: '★';
    text-align: center;
    color: #e4d509;
}

.slick-dots li.slick-active button:before {
    color: #ff0000;
}


@media screen and (min-width:960px){
    .slick-dots li button:before {
        font-size: 50px;
    }

    .slick-dots li {
        margin: 0 30px;
    }

    .slick-dots li button {
        width: 20px;
        height: 20px;
    }

    img{
        height: 300px;
        width: 100%;
    }


    .slider button.slick-prev{
        top: 130px;
        width: 50px;
        height: 50px;
        left: -50px;
        background-image: url(lArrowDesk.jpg);
    }

    .slider button.slick-next{
        top: 130px;
        width: 50px;
        height: 50px;
        right: -50px;
        background-image: url(rArrowDesk.jpg);
    }
}